
ALTER TABLE public.failure  REPLICA IDENTITY FULL;
ALTER TABLE public.vulnerablestate  REPLICA IDENTITY FULL;
ALTER TABLE public.vulnerability  REPLICA IDENTITY FULL;
ALTER TABLE public.programvulnerability  REPLICA IDENTITY FULL;
ALTER TABLE public.defect  REPLICA IDENTITY FULL;
ALTER TABLE public.fault  REPLICA IDENTITY FULL;
